*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Segoe UI',sans-serif;
}


body{
    margin:0;
    padding:0;
    min-height:100vh;
    overflow-x:hidden;
    overflow-y:auto;
    background:#fff;
}

/* full page scrolling mate */
/*body{
    min-height:100vh;
    overflow-x:hidden;
    overflow-y:auto;
    background:#ffffff;
}*/


.login-wrapper{
    display:flex;
    min-height:100vh;
    position:relative;
}

/* full page scrolling mate */
/*.login-wrapper{

    display:flex;
    min-height:100vh;
    position:relative;

}*/

/* LEFT */

.left-section{
    width:50%;
    padding:170px 10%;
    position:relative;
    background:radial-gradient(circle at top left,#eef0ff,transparent 40%),linear-gradient(120deg,#f8f8ff,#ffffff);
    overflow:hidden;
}

.left-section:after{
    content:"";
    position:absolute;
    width:600px;
    height:600px;
    background:#eeeaff;
    border-radius:50%;
    right:-250px;
    top:-200px;
    opacity:.6;

}

.logo{
    width:130px;
    position:relative;
    z-index:2;
}

.welcome{
    margin-top:80px;
    position:relative;
    z-index:2;
}

.welcome h4{
    font-size:24px;
    color:#737b81;
}

.line{
    width:45px;
    height:4px;
    background:#194389 !important;
    margin:20px 0;
    border-radius:10px;
}

.welcome h1{
    font-size:45px;
    line-height:1.2;
    color:#737b81;
}

.welcome h1 span{
    color:#194389 !important;
}

.welcome p{
    margin-top:30px;
    color:#73809c;
    font-size:18px;
    line-height:1.7;
}

.person-image{
    position:absolute;
    bottom:30px;
    left:90px;
    width:420px;
}

/* RIGHT */

.right-section{
    width:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    padding:50px 25px;
}

/* full page scrolling mate */
/*.right-section{
    width:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    padding:50px 0;
}*/

.login-card{
    width:560px;
    padding:60px 55px;
    border-radius:30px;
    background:#ffffff;
    box-shadow:0 15px 50px rgba(0,0,0,.08);
    text-align:center;

    flex-shrink:0;
}

.lock-icon{
    width:60px;
    height:60px;
    margin:auto;
    border-radius:50%;
    background:#194389 !important;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#fff;
    font-size:19px;
}

.login-card h2{
    margin-top:6px;
    color:#17223b;
    font-size:22px;
}

.sub{
    color:#8993aa;
    margin:0px 0 30px;
}

.login-card label{
    display:block;
    text-align:left;
    margin:12px 0 8px;
    color:#27334d;
}

.input-box{
    height:47px;
    display:flex;
    align-items:center;
    border:1px solid #dddff0;
    border-radius:8px;
    overflow:hidden;
}

.input-box .icon{
    width:47px;
    height:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    background:#194389 !important;
    color:white;
}

.input-box input{
    flex:1;
    height:100%;
    border:0;
    outline:none;
    padding:0 15px;
    font-size:16px;
}

.eye{
    margin-right:15px;
    color:#8b93aa;
}

.options{
    display:flex;
    justify-content:space-between;
    margin:15px 0;
}

.options a{
    color:#5b3df5;
    text-decoration:none;
}

.remember{
    display:flex!important;
    gap:8px;
}

.login-btn{
    width:100%;
    height:45px;
    border:0;
    border-radius:8px;
    background:#194389 !important;
    color:white;
    font-size:17px;
    cursor:pointer;
}

.refresh-btn{
    width:100%;
    height:45px;
    border:0;
    margin-top: 10px;
    border-radius:8px;
    background:#606970;
    color:white;
    font-size:17px;
    cursor:pointer;
}

.or{
    margin:35px 0;
    display:flex;
    align-items:center;
    gap:15px;
    color:#929ab0;
}

.or span{
    height:1px;
    background:#ddd;
    flex:1;
}

.social{
    display:flex;
    justify-content:center;
    gap:35px;
}

.social div{
    width:55px;
    height:55px;
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    border:1px solid #ddd;
    color:#5b3df5;
    font-size:22px;
}

.secure{
    margin-top:35px;
    display:flex;
    gap:15px;
    color:#5b3df5;
}

.secure p{
    color:#8993aa;
    margin-top:5px;
}


.logo{
    width:200px;
    max-width:100%;
    height:auto;
}

/* RESPONSIVE */

@media (max-width:1100px){

    body{
        overflow-y:auto;
    }

    .login-wrapper{
        flex-direction:column;
        min-height:auto;
    }

    .left-section{
        width:100%;
        height:auto;
        padding:60px 25px;
    }

    .right-section{
        width:100%;
        height:auto;
        padding:30px 20px 50px;
    }

    .welcome{
        margin-top:30px;
    }

    .welcome h1{
        font-size:38px;
    }

    .welcome p{
        font-size:16px;
    }

    .login-card{
        width:100%;
        max-width:550px;
        padding:35px 25px;
        margin:0 auto;
    }

    .logo{
        width:220px !important;
    }
}



@media (max-width:600px){

    .left-section{
        padding:40px 20px;
    }

    .welcome{
        margin-top:20px;
    }

    .welcome h4{
        font-size:28px;
    }

    .welcome h1{
        font-size:32px;
    }

    .welcome p{
        display:none;
    }

    .login-card{
        padding:25px 18px;
    }

    .logo{
        width:180px !important;
    }

    .lock-icon{
        width:50px;
        height:50px;
    }

    .login-card h2{
        font-size:20px;
    }
}



